Information on source package ace

Available versions

ReleaseVersion
stretch6.3.3+dfsg-1.2
buster6.4.5+dfsg-1
bullseye6.5.10+dfsg-2
sid6.5.10+dfsg-2

Resolved issues

BugDescription
CVE-2014-6311generate_doygen.pl in ace before 6.2.7+dfsg-2 creates predictable file ...

Search for package or bug name: Reporting problems